
/* Mouse */
.stiCloudReportsWebClientSmallButtonWithBorders_Mouse {
    height: 21px;
    border: 1px solid @ClientNavigatorControlsBorderColor;
	background: @ClientNavigatorControlsBackgroundColor;
	color: #444444;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientSmallButtonWithBordersOver_Mouse {
    height: 21px;
    color: #444444;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @ClientNavigatorControlsOverBorderColor;
	background: @ClientNavigatorControlsOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientSmallButtonWithBordersSelected_Mouse {
    height: 21px;
    color: #444444;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @ClientNavigatorControlsSelectedBorderColor;
	background: @ClientNavigatorControlsSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiCloudReportsWebClientSmallButtonWithBordersDisabled_Mouse {
    height: 21px;
    border: 1px solid @ClientNavigatorControlsDisabledBorderColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @ClientNavigatorFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiCloudReportsWebClientSmallButtonWithBorders_Touch {
    height: 26px;
    border: 1px solid @ClientNavigatorControlsBorderColor;
	background: @ClientNavigatorControlsBackgroundColor;
	color: #444444;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientSmallButtonWithBordersOver_Touch {
    height: 26px;
    color: #444444;
    border: 1px solid @ClientNavigatorControlsOverBorderColor;
	background: @ClientNavigatorControlsOverBackgroundColor;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientSmallButtonWithBordersSelected_Touch {
    height: 26px;
    color: #444444;
    border: 1px solid @ClientNavigatorControlsSelectedBorderColor;
	background: @ClientNavigatorControlsSelectedBackgroundColor;
	cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiCloudReportsWebClientSmallButtonWithBordersDisabled_Touch {
    height: 26px;
    border: 1px solid @ClientNavigatorControlsDisabledBorderColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @ClientNavigatorFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}